User:Gabonnie/steinsgate.css: Difference between revisions

Content deleted Content added
imported>Gabonnie
No edit summary
imported>Gabonnie
[IPE-NEXT] Quick edit
 
(8 intermediate revisions by the same user not shown)
Line 17:
}
 
.tag-wiki_contributor {maintenance,
.tag-wiki_contributor,
background-image: url('https://static.wikia.nocookie.net/tower-defense-sim/images/6/68/0kabe.png/revision/latest?cb=20250629022205&format=original');
.tag-contributor_of_the_week {
background-repeat: no-repeat;
background-positionrepeat: centerno-repeat right!important;
background-sizeposition: containcenter right !important;
background-colorsize: blackcontain !important;
color: transparent !important;
padding-right: 0 !important;
}
 
.theme-fandomdesktop-light .tag-wiki_contributor,
.theme-fandomdesktop-dark .tag-wiki_contributor {
background-image: url('https://static.wikia.nocookie.net/tower-defense-sim/images/6/68/0kabe.png/revision/latest?cb=20250629022205&format=original') !important;
background-color: beigeblack !important;
}
 
.tag-wiki_contributor::before {
content: "Salieri's Neighbor";
color: white;
margin-right: -66px;
}
 
.tag-maintenance {
[class="user-identity-header__tag"]:not([id]):nth-of-type(1) {
background-image: url('https://static.wikia.nocookie.net/tower-defense-sim/images/7/70/C%26J.png/revision/latest?cb=20250620155551&format=original') !important;
background-repeat: no-repeat;
background-position: center right;
background-size: contain;
background-color: #003cce !important;
color: transparent !important;
padding-right: 0 !important;
}
 
.tag-maintenance::before {
[class="user-identity-header__tag"]:not([id]):nth-of-type(1)::before {
content: "Velvet Attendant";
color: white;
margin-right: -12px24px;
}
 
.tag-contributor_of_the_week {
[class="user-identity-header__tag"]:not([id]):nth-of-type(2) {
background-image: url('https://static.wikia.nocookie.net/tower-defense-sim/images/0/0e/Sho.png/revision/latest?cb=20250628204743&format=original') !important;
background-repeatcolor: no-repeatbeige !important;
background-position: center right;
background-size: contain;
background-color: beige !important;
color: transparent !important;
padding-right: 0 !important;
}
 
.tag-contributor_of_the_week::before {
[class="user-identity-header__tag"]:not([id]):nth-of-type(2)::before {
content: "Quod Erat Demonstrandum";
color: black;
margin-right: -44px104px;
}
 
Line 236 ⟶ 232:
 
.user-profile-navigation__link.is-active {
background-color: var(--theme-link-color) !important;
pointer-events: none;
border-bottom: 4px solid var(--cool-yellow) !important;
Line 257 ⟶ 253:
text-decoration: none;
color: var(--fandom-heading-color--hover) !important;
}
 
#userProfileApp .user-profile-navigation {
border-top: 1px solid var(--theme-border-color);
border-bottom: 1px solid var(--theme-border-color)
}
 
.fandom-community-header__community-name {
font-family: uni sans heavy;
}
 
.fandom-community-header__image img, .fandom-sticky-header__logo img {
color display: transparentnone !important;
}
 
.fandom-community-header > .fandom-community-header__image {
background-image: url('https://static.wikia.nocookie.net/alter-ego/images/f/f0/Tofulogo.png/revision/latest');
width: 34dvh;
max-width: 245.1px;
min-width: 174px;
height: 14dvh;
max-height: 138px;
min-height: 80px;
background-repeat: no-repeat;
background-size: contain;
background-position: center rightbottom;
}
 
.community-navigation > .fandom-sticky-header__logo {
background-image: url('https://static.wikia.nocookie.net/alter-ego/images/f/f0/Tofulogo.png/revision/latest');
width: 120px;
height: 42px;
background-repeat: no-repeat;
background-size: contain;
background-position: center rightbottom;
}